@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
  list-style: none;
  font-style: inherit;
}
html {
	height: 100%;
}


html {
	font-size: 62.5%;/* 10px */
}

body {
	height: 100%;
  margin: auto;
	font-family: 'Zen Kaku Gothic New',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif!important;
  font-weight: 400;
	line-height: 1.6;
  text-align: center;
  color: #3c3c3c;
  transition: 1s;
  font-size: 1.4rem;
  overflow-x: hidden;
  background: url(../img/bg.png) center center no-repeat;
  background-size: 110% 110%;
  background-attachment: fixed;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

img {
	vertical-align: top;
	height:auto;
	max-width:100%;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
  background:transparent;
  display: block;
}

a.inline {
  display: inline;
  text-decoration: underline;
}

a img {
  transition: .3s;
}

a:hover img {
  transition: .3s;
  opacity: .6;
}

ins {
	background-color:#F2E1A0;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#F2E1A0;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display: block;
	width: auto;
	height: 1px;
	margin: 30px 0;
}

input, select {
	vertical-align:middle;
}

.clear {clear:both;}
.clear hr {display:none;}
.clearboth {clear:both;}

.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -js-display: flex;
}


.abBox {
	position: relative;
}
.ab {
	position: absolute;
}

.mb20 {
	margin-bottom: 2vh;
}
.mb30 {
	margin-bottom: 3vh;
}
.mb40 {
	margin-bottom: 4vh;
}
.mb50 {
	margin-bottom: 5vh;
}

/*テキストスタイル*/
.min {
	font-family: "Times New Roman", Times, 'YuMincho', '游明朝','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

.fs10 {
	font-size: 0.625rem;
}
.fs11 {
	font-size: 0.6875rem;
}
.fs12 {
	font-size: 0.75rem;
}
.fs13 {
	font-size: 0.8125rem;
}
.fs14 {
	font-size: 0.875rem;
}
.fs16 {
	font-size: 1rem;
}
.fs18 {
	font-size: 1.125rem;
}
.fs24 {
	font-size: 1.5rem;
}

img {
  vertical-align: bottom;
}

a {
  color: inherit;
  text-decoration: inherit;
}

/*レイアウト*/

/* -------------------------------------------------- */
/* PC*/
/* -------------------------------------------------- */

.sp {
	display: none!important;
}

/* -------------------------------------------------- */
/* TAB(調整) */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {
}

/* -------------------------------------------------- */
/* SP(調整) */
/* -------------------------------------------------- */

@media screen and (max-width: 767px) {
	.pc {
		display: none!important;
	}

	.sp {
		display: inherit!important;
	}
}

#wrapper {
  background: #FFF;
}


@media screen and (min-width: 768px) {
  #wrapper_main {
    padding: 5vh 0;
  }

  #wrapper {
    max-width: 400px;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    z-index: 999;
    box-shadow: 0px 0px 22px 1px rgba(222, 183, 106, 0.3);
  }

}


section {
  position: relative;
}


/* .header */
.header {
	width: 100%;
	display: flex;
  align-items: center;
  height: 60px;
}
.headerLeft {
  width: 150px;
  margin-left: 14px;
  object-fit: contain;
}
.headerRight {
  width: 140px;
  height: 34px;
  border-radius: 4px;
  border: 1px solid rgba(222, 183, 106, 0.2);
  background: rgba(222, 183, 106, 0.12);
  font-size: 8px;
  text-align: center;
  margin-left: auto;
  margin-right: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
}


/* .section_thanks */

.section_thanks .redirect_message {
  font-size: 16px;
  color: #3c3c3c;
  padding-bottom: 50px;
  font-weight: bold;
}

.section_thanks.wrapper-main {
  background: #FFFDF4;
  padding: 12% 8% 1%;
}

.section_thanks.wrapper-main .content {
  border-radius: 10px;
  background: #FFF;
  padding: 8% 6%;
  margin-bottom: 12%;
}

.section_thanks.wrapper-main .content_block {
  text-align: left;
  padding: 0 2%;
}

.section_thanks.wrapper-main h2 {
  font-size: 16px;
  font-weight: bold;
  background: #F39600;
  border-radius: 20px;
  color: #FFF;
  line-height: 36px;
  padding: 0;
  width: 100%;
  margin: 0 auto;
  position: relative;
  left: auto;
  transform: translateY(-50%);
}

.eeasy_top {
  font-size: 16px;
  font-weight: bold;
  background: #F39600;
  border-radius: 20px;
  color: #FFF;
  line-height: 36px;
  padding: 0;
  width: 100%;
  margin: 64px auto 0px;
  position: relative;
  left: auto;
  transform: translateY(-50%);
  width: 80%;
}

.section_thanks.wrapper-main .content em {
  color: #00C300;
  font-weight: bold;
}

.section_thanks.wrapper-main .content .btn_line {
  margin: 5% 10% 0;
}

.section_thanks.wrapper-main .btn_line a {
  text-align: center;
  display: block;
  background: #00C300;
  padding: 5px 0;
  border-radius: 6px;
  position: relative;
}

.section_thanks.wrapper-main .btn_line a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 7%;
  color: #FFF;
  line-height: 1;
  width: 6px;
  height: 6px;
  box-sizing: border-box;
  transform: translateY(-60%) rotate(45deg);
  border-width: 1px 1px 0px 0px;
  border-style: solid solid;
  border-color: currentcolor currentcolor;
  border-image: initial;
  border-left: 0px;
  border-bottom: 0px;
  transition: all 0.3s ease 0s;
}

.section_thanks.wrapper-main .tel {
  margin: 5% 10% 0;
}

.section_thanks.wrapper-main .tel a {
  text-align: center;
  display: block;
  background: #F19E00;
  border-radius: 6px;
  color: #FFF;
  font-weight: bold;
  line-height: 40px;
}


.section_loading {
  position: fixed;
  z-index: 9;
  width: 100%;
  max-width: 400px;
  top: calc(25vh + 60px);
  left: 50%;
  transform: translate(-50%,-50%) scale(.8);
}

@media screen and (max-width: 767px) {
  .section_loading {
    top: calc(20vh + 60px);
  }
}

.section_loading .load_catch {
  font-size: 1.6rem;
  font-weight: bold;
  color: #F39600;
}

.loading_message {
  position: relative;
  z-index: 99;
  padding-top: 0!important;
}


.loader {
  margin: 85px auto;
  font-size: 25px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #F39600, 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.5), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.7), 1.8em -1.8em 0 0em #F39600, 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.5), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.7), 2.5em 0em 0 0em #F39600, 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.5), 2.5em 0em 0 0em rgba(243, 150, 0, 0.7), 1.75em 1.75em 0 0em #F39600, 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.5), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.7), 0em 2.5em 0 0em #F39600, -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.5), 0em 2.5em 0 0em rgba(243, 150, 0, 0.7), -1.8em 1.8em 0 0em #F39600, -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.5), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.7), -2.6em 0em 0 0em #F39600, -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.5), -2.6em 0em 0 0em rgba(243, 150, 0, 0.7), -1.8em -1.8em 0 0em #F39600;
  }
}
@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #F39600, 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.5), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.7), 1.8em -1.8em 0 0em #F39600, 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.5), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.7), 2.5em 0em 0 0em #F39600, 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.5), 2.5em 0em 0 0em rgba(243, 150, 0, 0.7), 1.75em 1.75em 0 0em #F39600, 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.5), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.7), 0em 2.5em 0 0em #F39600, -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.2), -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.5), 0em 2.5em 0 0em rgba(243, 150, 0, 0.7), -1.8em 1.8em 0 0em #F39600, -2.6em 0em 0 0em rgba(243, 150, 0, 0.2), -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.5), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.7), -2.6em 0em 0 0em #F39600, -1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(243, 150, 0, 0.2), 1.8em -1.8em 0 0em rgba(243, 150, 0, 0.2), 2.5em 0em 0 0em rgba(243, 150, 0, 0.2), 1.75em 1.75em 0 0em rgba(243, 150, 0, 0.2), 0em 2.5em 0 0em rgba(243, 150, 0, 0.2), -1.8em 1.8em 0 0em rgba(243, 150, 0, 0.5), -2.6em 0em 0 0em rgba(243, 150, 0, 0.7), -1.8em -1.8em 0 0em #F39600;
  }
}


/* .footer */
.footer {
  width: 100%;
  padding: 40px 20px 22px;
  box-sizing: border-box;
}
.footerTop {
  display: flex;
  align-items: center;
  width: 330px;
height: 80px;
border-radius: 6px;
border: 1px solid #2D2D2D14;
margin: 0 auto;
}
.footerTopImg {
  width: 55px;
height: 54px;
margin-left: 17px;
}
.footerTopText {
font-size: 12px;
font-weight: 500;
line-height: 18px;
letter-spacing: 0em;
text-align: left;
margin-left: 11px;
color: #2D2D2D;
}
.footerUl {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 16px;
}
.footerList {
  color: #2D2D2D;
font-size: 12px;
font-weight: 400;
line-height: 17px;
letter-spacing: 0em;
text-align: center;
margin-left: 40px;
position: relative;
}
.footerList:first-child {
  margin-left: 0;
}
.footerListText._line::before {
  content: '|';
  position: absolute;
  left: -20px;
  top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.footerListText {
  color: #2D2D2D;
}
.footerCopyright {
font-size: 9px;
font-weight: 400;
line-height: 13px;
letter-spacing: 0em;
text-align: center;
color: #2D2D2D;
margin-top: 41px;
}

/* .section_voice */
.section_voice {
  padding: 10% 0 15%;
}

.inner .tit {
  margin-bottom: 5%;
}

.section_voice .slider {
  padding: 0 7% 0 4%;
}

.section_voice .slider > li {
  padding: 0 10px;
}

.sub_link {
  margin-top: 25px;
  margin-bottom: -30px;
}

.policy_link {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
  font-size: 13px;
  display: inline-block;
}

/* .popup */
.popup {
  opacity: 0;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

.popup02 {
  z-index: 99998;
}

.popup .bg {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.6);
  position: relative;
  z-index: 9;
}

.popup:not(.popup02) .inner {
  top: 50%;
  transform: translate(-50%,-50%);
  left: 50%;
  max-width: 400px;
  position: absolute;
  z-index: 99;
  background: #FFF;
  padding: 60px;
}

.popup02 .section_cv {
  top: 50%;
  transform: translate(-50%,-50%);
  left: 50%;
  width: 100%;
  position: absolute;
  z-index: 99;
  background: none;
  padding: 60px;
}


.popup .txt_box {
  overflow-y: scroll;
  height: 60vh;
}

.popup .txt_box .catch {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.popup .txt_box .txt {
  text-align: left;
  font-size: 1.3rem;
}

.popup .txt_box em {
  font-weight: bold;
  font-size: 1.5rem;
}

.popup .inner .close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  z-index: 9999;
}

.popup.open {
  opacity: 1;
  transition: .3s;
}

@media screen and (max-width: 760px) {

  .popup:not(.popup02) .inner {
    width: 80%;
    padding: 10% 6%;
  }

  .popup02 .section_cv {
    width: 92%;
    padding: 10% 6%;
  }

  .popup02 .inner .close {
    top: 0px;
    right: 0px;
    width: 40px;
  }

  .popup .txt_box {
    height: 72vh;
  }

  .popup .txt_box .catch {
    font-size: 1.8rem;
    margin-bottom: 6%;
    line-height: 1.4;
    padding-right: 10%;
  }
}
